RubyGems Navigation menu

Reverse dependencies for predictive_load Latest version of the following gems require predictive_load

Total downloads 18,921

For this version 8,258

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 2.4

Links: